<?xml version="1.0" encoding="UTF-8"?>
<CoordinateListFormat>
  <ColumnSeparator>0</ColumnSeparator>
  <PropertiesSeparator>/</PropertiesSeparator>
  <CommentSeparator>'</CommentSeparator>
  <NoteSeparator>;</NoteSeparator>
  <LineOriginChar>#</LineOriginChar>
  <ControlCodeSeparator>#</ControlCodeSeparator>
  <Item>
    <Meaning>1</Meaning>
  </Item>
  <Item>
    <Meaning>2</Meaning>
  </Item>
  <Item>
    <Meaning>3</Meaning>
  </Item>
  <Item>
    <Meaning>4</Meaning>
  </Item>
  <Item>
    <Meaning>6</Meaning>
  </Item>
  <Item>
    <Meaning>24</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
  <Item>
    <Meaning>7</Meaning>
  </Item>
</CoordinateListFormat>
